function [out1,out2,out3,out4,out5,j_out1,j_out2,j_out3,j_out4,j_out5,h_out1,h_out2,h_out3,h_out4,h_out5] = sys_de333256aa3f64854082fd9b6efede0c(in1,in2)
%SYS_DE333256AA3F64854082FD9B6EFEDE0C
%    [OUT1,OUT2,OUT3,OUT4,OUT5,J_OUT1,J_OUT2,J_OUT3,J_OUT4,J_OUT5,H_OUT1,H_OUT2,H_OUT3,H_OUT4,H_OUT5] = SYS_DE333256AA3F64854082FD9B6EFEDE0C(IN1,IN2)

%    This function was generated by the Symbolic Math Toolbox version 8.0.
%    26-Dec-2020 20:26:15

in1val1 = in1(1,:);
in1val2 = in1(2,:);
in1val3 = in1(3,:);
in1val4 = in1(4,:);
in2val1 = in2(1,:);
in2val2 = in2(2,:);
out1 = [in1val2;in2val1;in1val4;in2val2];
if nargout > 1
    out2 = in1val1;
end
if nargout > 2
    out3 = in1val2;
end
if nargout > 3
    out4 = in1val3;
end
if nargout > 4
    out5 = in1val4;
end
if nargout > 5
    j_out1 = reshape([0.0,0.0,0.0,0.0,1.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,0.0,1.0,0.0,0.0,1.0,0.0,0.0,0.0,0.0,0.0,1.0],[4,6]);
end
if nargout > 6
    j_out2 = [1.0,0.0,0.0,0.0,0.0,0.0];
end
if nargout > 7
    j_out3 = [0.0,1.0,0.0,0.0,0.0,0.0];
end
if nargout > 8
    j_out4 = [0.0,0.0,1.0,0.0,0.0,0.0];
end
if nargout > 9
    j_out5 = [0.0,0.0,0.0,1.0,0.0,0.0];
end
if nargout > 10
    h_out1 = zeros(0,0);
end
if nargout > 11
    h_out2 = zeros(0,0);
end
if nargout > 12
    h_out3 = zeros(0,0);
end
if nargout > 13
    h_out4 = zeros(0,0);
end
if nargout > 14
    h_out5 = zeros(0,0);
end

end
